Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0770

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0770
Last Modified 10 Sep 2008 03:36:59
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0770

Summary

Format string vulnerability in DataRescue Interactive Disassembler and Debugger (IDA) Pro 4.7.0.830 allows remote attackers or local users to cause a denial of service (CPU consumption or application crash) and possibly execute arbitrary code via format string specifiers in a dynamic link library (DLL) name.

Vulnerable Systems

Application

  • Datarescue Ida Pro 4.7.0.830


References

SECUNIA - 14610

CONFIRM - http://www.datarescue.com/cgi-local/ultimatebb.cgi?ubb=get_topic;f=2;t=000155;p=0

MISC - http://pb.specialised.info/all/adv/ida-debugger-adv.txt

BUGTRAQ - 20050316 ADVISORY: DataRescue Interactive Disassembler Pro Debugger Format String Vulnerability


Last Updated: 27 May 2016 10:39:55